<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [heart](./bitburner.ns.heart.md)

## NS.heart property

**Signature:**

```typescript
readonly heart: {
    break(): number;
  };
```
